@charset "utf-8";
/* CSS Document noAside */

.noAside .pageBody{background-position:center top; background-repeat:no-repeat; background-color:#f8f6f8;}
.noAside .pageAside{ display: none;}
.noAside .pageContent{ margin-bottom: 40px; margin-top: -100px;}


.banner{ height: 300px; width: 100%; background-image: url("../../images/banner/1.jpg"); background-position: center top; background-size: cover; }
@media only screen and (max-width:480px) {
	.banner{height:200px}
}
@media only screen and (min-width : 481px) and (max-width : 1024px) {
	.banner{height:300px}
	.columnContent{}
}
@media only screen and (min-width:1025px) {
	.banner{height:300px}
	.columnContent{}
}


.columnTitleBar{ line-height:3em; font-weight: normal; padding-top: 30px; font-size: 1.5em; text-align: center; font-size: 30px; font-weight: bold;}
.columnContent{
	margin:auto;
	padding: 20px 0;
	min-height: 600px;
}



.pageBody .module{ border-radius: 20px 20px 0 0; overflow: hidden; margin-bottom: 40px; box-shadow: 0px 0px 10px #999; display: block; height: auto;}
.pageBody .module .titleBar{ font-size: 32px; background-color: rgb(16,55,113); line-height: 3em; color: #fff; text-indent: 1em;}
.pageBody .module .content{ padding: 40px; width: auto;}


.pageBody #contentNav .content{ display: flex;}
.pageBody #contentNav ul{ display:grid; grid-template-columns: 1fr 1fr 1fr 1fr 1fr 1fr; width: 100%; justify-content: space-between;}
.pageBody #contentNav ul ul{ display:block;}
.pageBody #contentNav li{ font-size: 18px; font-weight: bold; line-height: 3em; }
.pageBody #contentNav li li{ font-size: 14px; font-weight: normal;width: 100%; height: 3em;}
.pageBody #contentNav li li a{height: 3em; width: 100%; text-overflow: ellipsis; overflow: hidden; display: block;}
.pageBody #contentNav li {color: rgb(16,55,113);}
.pageBody #contentNav li li {color: #666;}

@media only screen and (max-width:480px) {
	.pageBody #contentNav ul{ grid-template-columns: 1fr 1fr;}
}
@media only screen and (min-width : 481px) and (max-width : 1024px) {
}
@media only screen and (min-width:1025px) {
}


.pageBody #contentContact .content{ display: grid; padding: 60px; grid-template-columns: 1fr 1fr;}
.pageBody #contentContact .content > div{ width: 100%;}
.pageBody #contentContact .content p{ font-size: 24px; line-height: 2em;color: rgb(16,55,113);}
.pageBody #contentContact .content strong{ font-size: 32px; }


@media only screen and (max-width:480px) {
	.pageBody #contentContact .content{ grid-template-columns: 1fr;}
}
@media only screen and (min-width : 481px) and (max-width : 1024px) {
}
@media only screen and (min-width:1025px) {
}